# Swiftmailer Configuration
# https://buzut.net/connaitre-commandes-dompter-exim4/
# https://howto.landure.fr/gnu-linux/trucs-et-astuces-pour-exim-4

# swiftmailer:
#     url: '%env(MAILER_URL)%'
#     spool: { type: 'memory' }

swiftmailer:
    transport: '%mailer_transport%'
    host: '%mailer_host%'
    username: '%mailer_user%'
    password: '%mailer_password%'
    spool: { type: memory }